Date:	Tue, 31 Jan 1995 03:41:33 -1000
From:	chrismc@dip.eecs.umich.edu (Chris McCormack)
Message-Id: <3glemd$4un@zip.eecs.umich.edu>
Organization: University of Michigan EECS Dept.
Subject: Kites for Kindergarten

   In March, my wife will be helping out for a Daisies meeting (that's
what comes before Brownie in Girl Scouts).  She thought doing something
kite related would be a lot of fun.
   Looking through some catalogs I found three possible contenders:

a)  Catch the Wind offers a pocket kite kit.  This kite is made of white
	Tyvek and has 3 parts - a center body and two wings with reinforcement
	tube (no spars - a sled with airfoils).  A 20 pack goes for $21.99,
	and 300' spools of 18 pound line are 0.79 each.

b)  Into the Wind has mylar indoor kites (9 x 6 inch) by Trlby that come
	with a 12 inch flying rod and 25 feet of line for $2.50 each.

c)  Into the Wind also sells twelve pack of Gayla plastic deltas (58 inch
	span, 24 inch height) for $3.00 each (without line).

   The girls will all be 5 or 6 years old (kidergarteners), and the meeting
is about 1 hour long.  (I'm not sure how much of that time is eaten up with
other administrative things, etc.)

   The pocket kite kit looks promising, but the catalog description is a
bit sketchy.  It seems similar to the kite from the book _One_Hour_Kites_,
but we really don't know what's involved, how well they fly, etc.

   Any suggestions (or related experiences) would be appreciated.  If it
helps for demos, etc, my wife and I also own a Trlby stunter, a Hata fighter,
a pocket parfoil and a nylon delta.

						Chris McCormack / n0oqt
						chrismc@eecs.umich.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 31 Jan 1995 16:01:15 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <199502010201.AA28169@ednet1.osl.or.gov>
Organization: Harvard University Office of Information Technology
Subject: Kites for Kindergarten



Chris McCormack asked for advice about teaching kites to kids.

AKA has an excellent publication called "Kites in the Classroom".
Includes lesson plans, history, math, science, and about a dozen
kite plans. I suspect its EXACTLY what you are looking for.

The cost is about five bucks for members and a dollar or two more
for non-members. Call Executive Director Mel Hickman at 800-
252-2550 (503-717-0627) and give him your credit card number.

Tell him I sent you. :-)

--
David Gomberg                             phone 503-996-3083
Box 113, Neotsu OR 97368 USA              fax   503-334-9692

Never try to teach pigs to sing - it wastes your time and annoys the pig.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 31 Jan 1995 22:50:56 -1000
From:	gilchgw@zoology.washington.edu (George W. Gilchrist)
Message-Id: <gilchgw.52.0022DDBD@zoology.washington.edu>
Organization: Dept. of Zoology, University of Washington
Subject: Re: Kites for Kindergarten

In article <3glemd$4un@zip.eecs.umich.edu> chrismc@dip.eecs.umich.edu (Chris McCormack) writes:
>From: chrismc@dip.eecs.umich.edu (Chris McCormack)
>Subject: Kites for Kindergarten
>Date: 31 Jan 1995 13:41:33 GMT
>Summary: Looking for suggestions for little kids
>Keywords: kids, kits

>   In March, my wife will be helping out for a Daisies meeting (that's
>what comes before Brownie in Girl Scouts).  She thought doing something
>kite related would be a lot of fun...

Great Winds Kites here in Seattle markets a couple of inexpensive kite project 
kits suitable for kids.  Additionally, Suzanne Conrad at the store spends a 
large chunk of her time visiting schools with an eductational kites program. 
I'm sure she would be glad to give you some realistic pointers about what 
works and what does not for various age groups.  You can contact Great Winds 
at 206-624-6886.  Their address is 402 Occidental, Seattle, WA  98104. They do 
mail orders.

Cheers, George


==============================
George W. Gilchrist
gilchgw@zoology.washington.edu
University of Washington
Department of Zoology
Box 351800
Seattle, WA 98l95-1800


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


